<div class="animationBox">
  <svg class="animation" viewBox="0 0 1101 667" fill="none" xmlns="http://www.w3.org/2000/svg">
    <g id="undraw_dev_focus_b9xo 1" clip-path="url(#clip0)">
      <g id="girl">
        <path id="Vector" d="M633.929 250.416C654.03 250.416 670.325 234.121 670.325 214.02C670.325 193.919 654.03 177.624 633.929 177.624C613.829 177.624 597.534 193.919 597.534 214.02C597.534 234.121 613.829 250.416 633.929 250.416Z" fill="#2F2E41"/>
        <path id="Vector_2" d="M644.069 178.626C650.368 178.627 656.559 180.262 662.036 183.372C667.514 186.482 672.091 190.96 675.319 196.368C678.548 201.777 680.318 207.93 680.457 214.228C680.595 220.525 679.097 226.75 676.109 232.295C679.264 228.347 681.563 223.785 682.857 218.9C684.152 214.014 684.415 208.913 683.63 203.92C682.844 198.928 681.027 194.154 678.294 189.902C675.561 185.651 671.973 182.015 667.757 179.227C663.542 176.439 658.792 174.56 653.81 173.709C648.828 172.859 643.724 173.055 638.822 174.286C633.92 175.517 629.328 177.756 625.34 180.859C621.351 183.963 618.052 187.864 615.654 192.313C619.057 188.041 623.378 184.592 628.298 182.223C633.218 179.853 638.609 178.624 644.069 178.626V178.626Z" fill="#2F2E41"/>
        <path id="Vector_3" d="M565.919 213.943C624.965 213.943 672.831 166.077 672.831 107.03C672.831 47.9843 624.965 0.117981 565.919 0.117981C506.873 0.117981 459.006 47.9843 459.006 107.03C459.006 166.077 506.873 213.943 565.919 213.943Z" fill="#2F2E41"/>
        <path id="Vector_4" d="M482.01 40.6964C500.432 19.9784 526.182 7.22821 553.827 5.13669C581.472 3.04517 608.848 11.776 630.177 29.4864C629.303 28.6554 628.438 27.8176 627.529 27.01C606.336 8.17856 578.532 -1.46424 550.23 0.202319C521.928 1.86888 495.447 14.7083 476.611 35.8969C457.775 57.0855 448.125 84.8881 449.786 113.19C451.446 141.492 464.279 167.976 485.463 186.817C486.372 187.625 487.305 188.386 488.233 189.157C468.146 170.049 456.268 143.884 455.107 116.185C453.946 88.4853 463.592 61.4183 482.01 40.6964V40.6964Z" fill="#2F2E41"/>
        <path id="Vector_5" d="M516.087 165.923C516.087 165.923 525.147 249.278 510.65 258.339C496.154 267.399 594.006 280.084 594.006 280.084C594.006 280.084 579.509 189.48 615.751 165.923H516.087Z" fill="#FFCB80"/>
        <path id="Vector_6" d="M564.859 212.718C602.889 212.718 633.718 181.889 633.718 143.859C633.718 105.829 602.889 75 564.859 75C526.829 75 496 105.829 496 143.859C496 181.889 526.829 212.718 564.859 212.718Z" fill="#FFD18D"/>
        <path id="Vector_7" d="M603.066 243.842C603.066 243.842 630.049 231.242 591.188 235.73C552.328 240.218 518.801 223.003 518.801 223.003C518.801 223.003 507.026 211.225 505.214 223.909C503.402 236.594 510.65 260.151 470.785 263.775C430.919 267.399 394.678 256.527 380.181 283.708C365.684 310.889 372.933 428.674 372.933 428.674C372.933 428.674 400.114 526.526 421.859 541.023C443.604 555.519 633.872 535.587 633.872 535.587L688.234 437.734V323.574C688.234 323.574 680.986 283.708 630.247 294.58C630.247 294.58 597.63 287.332 599.442 271.023C601.254 254.715 603.066 243.842 603.066 243.842Z" fill="#D0CDE1"/>
        <path id="Vector_8" d="M418.234 261.963C418.234 261.963 438.167 298.205 430.919 343.506C423.671 388.808 452.664 501.157 452.664 501.157L474.409 495.721C474.409 495.721 459.912 401.493 463.536 379.748C467.161 358.003 467.161 272.835 449.04 261.963C430.919 251.091 418.234 261.963 418.234 261.963Z" fill="#2F2E41"/>
        <path id="Vector_9" d="M628.973 299.625L636.59 500.251L651.086 509.311C651.086 509.311 671.925 289.144 661.053 289.144H638.93C637.578 289.144 636.24 289.419 634.997 289.953C633.754 290.486 632.633 291.267 631.702 292.247C630.77 293.228 630.048 294.387 629.579 295.656C629.11 296.924 628.904 298.275 628.973 299.625V299.625Z" fill="#2F2E41"/>
        <path id="Vector_10" d="M506.12 58.104V126.963H522.067L542.362 105.218L539.644 126.963H610.133L605.784 105.218L614.482 126.963H625.717V58.104H506.12Z" fill="#2F2E41"/>
        <path id="Vector_11" d="M495.248 139.648C498.25 139.648 500.684 135.186 500.684 129.681C500.684 124.177 498.25 119.715 495.248 119.715C492.245 119.715 489.812 124.177 489.812 129.681C489.812 135.186 492.245 139.648 495.248 139.648Z" fill="#FFCB80"/>
        <path id="Vector_12" d="M634.778 139.648C637.78 139.648 640.214 135.186 640.214 129.681C640.214 124.177 637.78 119.715 634.778 119.715C631.775 119.715 629.341 124.177 629.341 129.681C629.341 135.186 631.775 139.648 634.778 139.648Z" fill="#FFCB80"/>
        <path id="Vector_13" d="M670.113 309.077C670.113 309.077 867.629 466.728 831.388 504.781C795.146 542.835 657.429 531.962 657.429 531.962L666.489 486.661L746.22 477.6L706.355 437.734L670.113 441.359V309.077Z" fill="#D0CDE1"/>
        <path id="Vector_14" d="M403.738 280.084L378.437 287.698C378.437 287.698 202.597 417.802 195.349 454.043C188.101 490.285 229.779 510.217 229.779 510.217L387.429 584.513L403.738 541.023L329.443 502.969C329.443 502.969 334.879 492.097 313.134 490.285C291.389 488.473 287.765 464.916 287.765 464.916C287.765 464.916 331.255 397.869 354.812 412.365C378.369 426.862 385.617 437.734 385.617 437.734L403.738 280.084Z" fill="#D0CDE1"/>
      </g>
      <g id="Group 1">
        <path id="Vector_15" d="M429.05 610.271C430.17 605.391 430.92 602.631 430.92 602.631L430.34 598.661L424.37 558.121L421.86 541.021C443.6 531.961 449.04 490.281 449.04 490.281L449.86 489.791L453.57 487.571V487.561L466.89 479.571L467.16 479.411L472.54 482.991L483.47 490.281C521.71 518.401 560.65 517.901 584.68 513.471C599.37 510.761 608.5 506.591 608.5 506.591L634.86 497.801L635.68 497.531L636.49 497.651L651.95 499.991L652.23 500.041L653.51 500.231L649.93 524.981L644.74 560.951C658.45 568.211 670.64 581.851 681.3 598.661C683.66 602.381 685.947 606.251 688.16 610.271C691.04 615.471 693.79 620.881 696.41 626.421C696.73 627.081 697.04 627.751 697.35 628.421C698.36 630.591 699.36 632.781 700.33 634.981H424.25C424.61 632.771 424.97 630.661 425.32 628.631C425.338 628.562 425.352 628.492 425.36 628.421C425.49 627.741 425.61 627.081 425.72 626.421C426.94 619.821 428.12 614.311 429.05 610.271Z" fill="#2F2E41"/>
        <path id="Vector_16" d="M462.63 496.627C467.634 496.627 471.691 492.57 471.691 487.567C471.691 482.563 467.634 478.506 462.63 478.506C457.626 478.506 453.57 482.563 453.57 487.567C453.57 492.57 457.626 496.627 462.63 496.627Z" fill="#F9A826"/>
        <path id="Vector_17" d="M643.838 505.687C648.842 505.687 652.898 501.631 652.898 496.627C652.898 491.623 648.842 487.567 643.838 487.567C638.834 487.567 634.778 491.623 634.778 496.627C634.778 501.631 638.834 505.687 643.838 505.687Z" fill="#F9A826"/>
        <path id="Vector_18" d="M671.925 495.721C671.925 495.721 589.476 480.318 584.039 507.499C578.603 534.681 675.549 522.902 675.549 522.902L671.925 495.721Z" fill="#FFB8B8"/>
        <path id="Vector_19" d="M378.369 571.828L403.738 591.761C403.738 591.761 421.859 647.935 449.04 631.627C476.221 615.318 423.671 557.331 423.671 557.331L392.865 546.459L378.369 571.828Z" fill="#FFB8B8"/>
        <path id="Vector_20" d="M764.6 616.481V622.551C764.603 624.217 764.295 625.869 763.69 627.421C763.421 628.113 763.097 628.782 762.72 629.421C761.528 631.421 759.837 633.078 757.812 634.228C755.787 635.378 753.499 635.982 751.17 635.981H304.62C302.291 635.982 300.003 635.378 297.978 634.228C295.953 633.078 294.262 631.421 293.07 629.421C292.693 628.782 292.369 628.113 292.1 627.421C291.495 625.869 291.187 624.217 291.19 622.551V616.481C291.189 614.717 291.537 612.97 292.211 611.341C292.886 609.711 293.875 608.231 295.122 606.983C296.37 605.736 297.85 604.747 299.48 604.072C301.11 603.397 302.856 603.05 304.62 603.051H330.36V600.221C330.36 600.147 330.374 600.074 330.402 600.006C330.43 599.938 330.472 599.877 330.524 599.825C330.576 599.773 330.638 599.731 330.706 599.703C330.774 599.675 330.846 599.661 330.92 599.661H344.35C344.424 599.661 344.496 599.675 344.564 599.703C344.632 599.731 344.694 599.773 344.746 599.825C344.798 599.877 344.839 599.938 344.868 600.006C344.896 600.074 344.91 600.147 344.91 600.221V603.051H353.3V600.221C353.3 600.147 353.314 600.074 353.342 600.006C353.37 599.938 353.412 599.877 353.464 599.825C353.516 599.773 353.578 599.731 353.646 599.703C353.714 599.675 353.786 599.661 353.86 599.661H367.29C367.364 599.661 367.436 599.675 367.504 599.703C367.572 599.731 367.634 599.773 367.686 599.825C367.738 599.877 367.779 599.938 367.808 600.006C367.836 600.074 367.85 600.147 367.85 600.221V603.051H376.25V600.221C376.25 600.147 376.264 600.074 376.292 600.006C376.32 599.938 376.362 599.877 376.414 599.825C376.466 599.773 376.528 599.731 376.596 599.703C376.664 599.675 376.736 599.661 376.81 599.661H390.24C390.314 599.661 390.386 599.675 390.454 599.703C390.522 599.731 390.584 599.773 390.636 599.825C390.688 599.877 390.729 599.938 390.758 600.006C390.786 600.074 390.8 600.147 390.8 600.221V603.051H399.19V600.221C399.19 600.147 399.204 600.074 399.232 600.006C399.26 599.938 399.302 599.877 399.354 599.825C399.406 599.773 399.468 599.731 399.536 599.703C399.604 599.675 399.676 599.661 399.75 599.661H413.18C413.254 599.661 413.326 599.675 413.394 599.703C413.462 599.731 413.524 599.773 413.576 599.825C413.628 599.877 413.67 599.938 413.698 600.006C413.726 600.074 413.74 600.147 413.74 600.221V603.051H422.13V600.221C422.13 600.147 422.144 600.074 422.172 600.006C422.2 599.938 422.242 599.877 422.294 599.825C422.346 599.773 422.408 599.731 422.476 599.703C422.544 599.675 422.616 599.661 422.69 599.661H436.12C436.194 599.661 436.266 599.675 436.334 599.703C436.402 599.731 436.464 599.773 436.516 599.825C436.568 599.877 436.61 599.938 436.638 600.006C436.666 600.074 436.68 600.147 436.68 600.221V603.051H445.08V600.221C445.08 600.147 445.094 600.074 445.122 600.006C445.15 599.938 445.192 599.877 445.244 599.825C445.296 599.773 445.358 599.731 445.426 599.703C445.494 599.675 445.566 599.661 445.64 599.661H459.07C459.144 599.661 459.216 599.675 459.284 599.703C459.352 599.731 459.414 599.773 459.466 599.825C459.518 599.877 459.559 599.938 459.588 600.006C459.616 600.074 459.63 600.147 459.63 600.221V603.051H468.02V600.221C468.02 600.147 468.034 600.074 468.062 600.006C468.09 599.938 468.132 599.877 468.184 599.825C468.236 599.773 468.298 599.731 468.366 599.703C468.434 599.675 468.506 599.661 468.58 599.661H573.78C573.854 599.661 573.926 599.675 573.994 599.703C574.062 599.731 574.124 599.773 574.176 599.825C574.228 599.877 574.269 599.938 574.298 600.006C574.326 600.074 574.34 600.147 574.34 600.221V603.051H582.74V600.221C582.74 600.147 582.754 600.074 582.782 600.006C582.81 599.938 582.852 599.877 582.904 599.825C582.956 599.773 583.018 599.731 583.086 599.703C583.154 599.675 583.226 599.661 583.3 599.661H596.73C596.878 599.662 597.02 599.722 597.124 599.826C597.229 599.931 597.289 600.073 597.29 600.221V603.051H605.68V600.221C605.68 600.147 605.694 600.074 605.722 600.006C605.75 599.938 605.792 599.877 605.844 599.825C605.896 599.773 605.958 599.731 606.026 599.703C606.094 599.675 606.166 599.661 606.24 599.661H619.67C619.744 599.661 619.816 599.675 619.884 599.703C619.952 599.731 620.014 599.773 620.066 599.825C620.118 599.877 620.159 599.938 620.188 600.006C620.216 600.074 620.23 600.147 620.23 600.221V603.051H628.62V600.221C628.62 600.147 628.634 600.074 628.662 600.006C628.69 599.938 628.732 599.877 628.784 599.825C628.836 599.773 628.898 599.731 628.966 599.703C629.034 599.675 629.106 599.661 629.18 599.661H642.61C642.684 599.661 642.756 599.675 642.824 599.703C642.892 599.731 642.954 599.773 643.006 599.825C643.058 599.877 643.099 599.938 643.128 600.006C643.156 600.074 643.17 600.147 643.17 600.221V603.051H651.57V600.221C651.57 600.147 651.584 600.074 651.612 600.006C651.64 599.938 651.682 599.877 651.734 599.825C651.786 599.773 651.847 599.731 651.915 599.703C651.983 599.675 652.056 599.661 652.13 599.661H665.56C665.707 599.663 665.847 599.723 665.95 599.828C666.053 599.932 666.111 600.074 666.11 600.221V603.051H674.51V600.221C674.51 600.147 674.524 600.074 674.552 600.006C674.58 599.938 674.622 599.877 674.674 599.825C674.726 599.773 674.788 599.731 674.855 599.703C674.923 599.675 674.996 599.661 675.07 599.661H688.5C688.574 599.661 688.646 599.675 688.714 599.703C688.782 599.731 688.844 599.773 688.896 599.825C688.948 599.877 688.99 599.938 689.018 600.006C689.046 600.074 689.06 600.147 689.06 600.221V603.051H697.45V600.221C697.45 600.147 697.464 600.074 697.492 600.006C697.52 599.938 697.562 599.877 697.614 599.825C697.666 599.773 697.728 599.731 697.796 599.703C697.863 599.675 697.936 599.661 698.01 599.661H711.44C711.514 599.661 711.586 599.675 711.654 599.703C711.722 599.731 711.784 599.773 711.836 599.825C711.888 599.877 711.93 599.938 711.958 600.006C711.986 600.074 712 600.147 712 600.221V603.051H751.17C752.934 603.05 754.68 603.397 756.31 604.072C757.94 604.747 759.42 605.736 760.667 606.983C761.915 608.231 762.904 609.711 763.579 611.341C764.253 612.971 764.6 614.717 764.6 616.481V616.481Z" fill="#3F3D56"/>
        <path id="Vector_21" d="M894.448 627.416H161.448V629.416H894.448V627.416Z" fill="#3F3D56"/>
        <path id="Vector_22" d="M728.642 360.847H562.2V357.416H486.728V360.847H319.599C316.613 360.847 313.749 362.033 311.638 364.144C309.526 366.256 308.34 369.119 308.34 372.105V600.017C308.34 603.003 309.526 605.866 311.638 607.978C313.749 610.089 316.613 611.275 319.599 611.275H728.642C731.628 611.275 734.492 610.089 736.604 607.978C738.715 605.866 739.901 603.003 739.901 600.017V372.105C739.901 370.627 739.61 369.163 739.044 367.797C738.478 366.431 737.649 365.19 736.604 364.144C735.558 363.099 734.317 362.27 732.951 361.704C731.585 361.138 730.121 360.847 728.642 360.847V360.847Z" fill="#3F3D56"/>
        <path id="Vector_23" d="M215.02 663.551H26.0201V665.812H215.02V663.551Z" fill="#3F3D56"/>
        <path id="Vector_24" d="M1040.02 663.551H851.02V665.812H1040.02V663.551Z" fill="#3F3D56"/>
        <path id="Vector_25" d="M136.139 590.717C116.228 623.224 123.078 663.658 123.078 663.658C123.078 663.658 162.211 651.389 182.122 618.883C202.033 586.377 195.183 545.942 195.183 545.942C195.183 545.942 156.05 558.211 136.139 590.717Z" fill="#3F3D56"/>
        <path id="Vector_26" d="M122.266 663.927L121.134 663.747C120.724 663.682 79.9759 656.931 55.5717 627.732C31.1675 598.533 31.7547 557.233 31.7627 556.819L31.787 555.673L32.9191 555.852C33.3285 555.917 74.0771 562.669 98.4814 591.868C122.886 621.067 122.298 662.367 122.29 662.781L122.266 663.927Z" fill="#F9A826"/>
        <path id="Vector_27" d="M123.874 664.955L122.78 664.612C122.384 664.488 83.0592 651.856 63.1822 619.406C43.3053 586.955 49.9195 546.183 49.9879 545.775L50.1793 544.645L51.2731 544.988C51.6686 545.112 90.9938 557.744 110.871 590.195C130.748 622.645 124.133 663.416 124.065 663.825L123.874 664.955ZM51.7926 547.277C50.8874 554.12 47.279 589.613 64.8874 618.361C82.4967 647.108 115.755 660.019 122.26 662.323C123.166 655.48 126.774 619.987 109.166 591.24C91.5563 562.492 58.2985 549.581 51.7926 547.277H51.7926Z" fill="#3F3D56"/>
        <path id="Vector_28" d="M124.321 558.328C136.471 558.328 146.321 548.478 146.321 536.328C146.321 524.177 136.471 514.328 124.321 514.328C112.171 514.328 102.321 524.177 102.321 536.328C102.321 548.478 112.171 558.328 124.321 558.328Z" fill="#3F3D56"/>
        <path id="Vector_29" d="M989 596.051H987V581.051C987.001 580.256 987.317 579.493 987.88 578.931C988.442 578.368 989.205 578.052 990 578.051H995C995.265 578.051 995.519 577.945 995.707 577.758C995.894 577.57 996 577.316 996 577.051V567.051C996 566.786 995.894 566.531 995.707 566.344C995.519 566.156 995.265 566.051 995 566.051H990C989.205 566.05 988.442 565.734 987.88 565.171C987.317 564.609 987.001 563.846 987 563.051V558.051C987 557.786 986.894 557.531 986.707 557.344C986.519 557.156 986.265 557.051 986 557.051H977C976.205 557.05 975.442 556.734 974.88 556.171C974.317 555.609 974.001 554.846 974 554.051V553.051C974 552.786 973.894 552.531 973.707 552.344C973.519 552.156 973.265 552.051 973 552.051H937C936.735 552.051 936.481 552.156 936.293 552.344C936.106 552.531 936 552.786 936 553.051V554.051C935.999 554.846 935.683 555.609 935.12 556.171C934.558 556.734 933.795 557.05 933 557.051H924C923.735 557.051 923.481 557.156 923.293 557.344C923.106 557.531 923 557.786 923 558.051V563.051C922.999 563.846 922.683 564.609 922.12 565.171C921.558 565.734 920.795 566.05 920 566.051H915C914.735 566.051 914.481 566.156 914.293 566.344C914.106 566.531 914 566.786 914 567.051V577.051C914 577.316 914.106 577.57 914.293 577.758C914.481 577.945 914.735 578.051 915 578.051H921C921.795 578.052 922.558 578.368 923.12 578.931C923.683 579.493 923.999 580.256 924 581.051V596.051H922V581.051C922 580.786 921.894 580.531 921.707 580.344C921.519 580.156 921.265 580.051 921 580.051H915C914.205 580.05 913.442 579.734 912.88 579.171C912.317 578.609 912.001 577.846 912 577.051V567.051C912.001 566.256 912.317 565.493 912.88 564.931C913.442 564.368 914.205 564.052 915 564.051H920C920.265 564.051 920.519 563.945 920.707 563.758C920.894 563.57 921 563.316 921 563.051V558.051C921.001 557.256 921.317 556.493 921.88 555.931C922.442 555.368 923.205 555.052 924 555.051H933C933.265 555.051 933.519 554.945 933.707 554.758C933.894 554.57 934 554.316 934 554.051V553.051C934.001 552.256 934.317 551.493 934.88 550.931C935.442 550.368 936.205 550.052 937 550.051H973C973.795 550.052 974.558 550.368 975.12 550.931C975.683 551.493 975.999 552.256 976 553.051V554.051C976 554.316 976.106 554.57 976.293 554.758C976.481 554.945 976.735 555.051 977 555.051H986C986.795 555.052 987.558 555.368 988.12 555.931C988.683 556.493 988.999 557.256 989 558.051V563.051C989 563.316 989.106 563.57 989.293 563.758C989.481 563.945 989.735 564.051 990 564.051H995C995.795 564.052 996.558 564.368 997.12 564.931C997.683 565.493 997.999 566.256 998 567.051V577.051C997.999 577.846 997.683 578.609 997.12 579.171C996.558 579.734 995.795 580.05 995 580.051H990C989.735 580.051 989.481 580.156 989.293 580.344C989.106 580.531 989 580.786 989 581.051V596.051Z" fill="#3F3D56"/>
        <path id="Vector_30" d="M986 666.051H925C924.205 666.05 923.442 665.734 922.88 665.171C922.317 664.609 922.001 663.846 922 663.051V620.051H924V663.051C924 663.316 924.106 663.57 924.293 663.758C924.481 663.945 924.735 664.051 925 664.051H986C986.265 664.051 986.519 663.945 986.707 663.758C986.894 663.57 987 663.316 987 663.051V620.051H989V663.051C988.999 663.846 988.683 664.609 988.12 665.171C987.558 665.734 986.795 666.05 986 666.051V666.051Z" fill="#3F3D56"/>
        <path id="Vector_31" d="M999 603.051H924C922.895 603.051 922 603.946 922 605.051V625.051C922 626.155 922.895 627.051 924 627.051H999C1000.1 627.051 1001 626.155 1001 625.051V605.051C1001 603.946 1000.1 603.051 999 603.051Z" fill="#F9A826"/>
        <path id="Vector_32" d="M992.5 621.051H917.5C916.705 621.05 915.942 620.734 915.38 620.171C914.817 619.609 914.501 618.846 914.5 618.051V598.051C914.501 597.256 914.817 596.493 915.38 595.931C915.942 595.368 916.705 595.052 917.5 595.051H992.5C993.295 595.052 994.058 595.368 994.62 595.931C995.183 596.493 995.499 597.256 995.5 598.051V618.051C995.499 618.846 995.183 619.609 994.62 620.171C994.058 620.734 993.295 621.05 992.5 621.051ZM917.5 597.051C917.235 597.051 916.981 597.156 916.793 597.344C916.606 597.531 916.5 597.786 916.5 598.051V618.051C916.5 618.316 916.606 618.57 916.793 618.758C916.981 618.945 917.235 619.051 917.5 619.051H992.5C992.765 619.051 993.019 618.945 993.207 618.758C993.394 618.57 993.5 618.316 993.5 618.051V598.051C993.5 597.786 993.394 597.531 993.207 597.344C993.019 597.156 992.765 597.051 992.5 597.051H917.5Z" fill="#3F3D56"/>
        <path id="Vector_33" d="M953 543.051C950.342 525.143 949.639 506.999 950.905 488.94L953 459.051C941.458 482.016 944.067 512.243 953 543.051V543.051Z" fill="#D0CDE1"/>
        <path id="Vector_34" d="M962 548.051C960.72 537.365 960.383 526.587 960.992 515.842L962 498.051C956.447 511.721 957.702 529.713 962 548.051Z" fill="#D0CDE1"/>
        <circle id="Ellipse 1" cx="524.5" cy="491.5" r="51" stroke="#D0CDE1" stroke-width="3"/>
        <path id="Vector 2" d="M544 483L558 495.083L544 508" stroke="#D0CDE1" stroke-width="9" stroke-linecap="round"/>
        <path id="Vector 4" d="M504 480L490 492.083L504 505" stroke="#D0CDE1" stroke-width="9" stroke-linecap="round"/>
        <path id="Vector 3" d="M537 468L513 515" stroke="#D0CDE1" stroke-width="10" stroke-linecap="round" stroke-linejoin="round"/>
      </g>
    </g>
    <defs>
      <clipPath id="clip0">
        <rect width="1101" height="666.051" fill="white"/>
      </clipPath>
    </defs>
  </svg>

</div>

